/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





div#header-secondary-outer a {
    font-size: 15px !important;
    line-height: 35px !important;
    text-transform: uppercase;
}
div#header-secondary-outer  i {border: 1px solid white;width: 35px !important;height: 35px !important;line-height: 35px;display: flex;align-items: center;justify-content: center;border-radius: 100%;top: 0;transition: 0.9s !important;}

div#header-secondary-outer a {
    margin-inline: 6px !important;
}
div#header-secondary-outer ul#social {
    position: relative;
    padding-left: 90px;
    float: right;
    margin-top: 3px;
}
div#header-secondary-outer ul#social:before {
    content: 'Follow Us';
    font-family: 'Open Sans';
    color: white;
    font-weight: 900;
    font-size: 16px;
    position: absolute;
    top: 30%;
    left: 0;
}
div#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    float: left;
}
#top .b1 a {
    background: linear-gradient(64deg,rgba(250, 147, 17, 1) 0%, rgba(190, 78, 25, 1) 100%);
    text-transform: capitalize;
    padding-block: 15px 12px !important;
    padding-inline: 17px !important;
    border-radius: 10px;
    margin-left: 20px;
}
#top .b1 a span {
    color: white;
}
div#logo-section .owl-dots {
    display: none;
}
div#logo-section .owl-stage {
    padding-block: 0;
}

div#logo-section .owl-stage-outer {
    overflow: visible;
}
div#Professional p {width: 63%;margin: 0 auto;}
div#Professional .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    background-position: center center !important;
}
div#Professional {
    padding-block: 80px !important;
}
.gradiant h4, .gradiant h4 span {
    background: -webkit-linear-gradient(#FA9311, #BE4E19);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: capitalize !important;
    font-size: 18px !important;
    line-height: 28px !important;
}
div#Professional .text1 h5 img {width: 29%;}
div#Professional .text1 h6 {
    display: flex;
    align-items: center;
    width: fit-content;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 19px;
    line-height: 29px;
}
div#Professional .text1 h6 img {
    margin-bottom: 0;
    padding-left: 20px;
}
div#Book {
    padding-block: 90px !important;
}
.gradiant4 h4 {
    margin: 0 auto;
    display: table;
    justify-content: center;
}
div#Book .row-bg-wrap:before {
    content: '';
    position: absolute;
    background-image: url(https://ezkpublishingandcontent.com/wp-content/uploads/2025/12/Group-143726077.png);
    background-size: cover;
    width: 130px;
    height: 151px;
    left: 145px;
    top: -16px;
    z-index: 999;
    animation: 2s move linear alternate infinite;
}
@keyframes move{
    0%{
        transform:translateY(-15px)
    }
}
div#Book .row-bg-wrap:after {
    content: '';
    position: absolute;
    background-image: url(https://ezkpublishingandcontent.com/wp-content/uploads/2025/12/Group-143726078.png);
    background-size: cover;
    width: 87px;
    height: 151px;
    left: 50%;
    top: -46px;
    z-index: 999;
    animation: 2s move linear alternate infinite;
}
div#Book .nectar-fancy-ul li {
    background: -webkit-linear-gradient(#FA9311, #BE4E19);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    font-size: 19px;
    line-height: 29px;
    position: relative;
    padding-left: 32px !important;
    margin-bottom: 11px;
}
div#Book .nectar-fancy-ul li:before {
    content: '';
    position: absolute;
    background-image: url(https://ezkpublishingandcontent.com/wp-content/uploads/2025/12/Vector-1.png);
    width: 19px;
    height: 16px;
    left: 0;
    top: 27%;
}
/* div#Book .nectar-fancy-ul {
    column-count: 2;
    width: fit-content;
} */
div#Book #b1 {
    margin-right: 30px !important;
}

div#Services {
    padding-block: 100px  50px !important;
}

div#Services .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    background-position: center center !important;
}



a#b1 {
    text-transform: capitalize;
    padding-block: 15px 12px !important;
    padding-inline: 29px !important;
    border-radius: 10px !important;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
}



div#Services .carousel-item div#servicesinner1 {
    margin-bottom: 0;
}

div#Services .carousel-item {
    background-color: white;
    filter: drop-shadow(2px 4px 6px #cccc);
    margin-inline: 14px;
    padding-inline: 30px;
    padding-block: 30px;
}



div#Services .carousel-item .iwithtext .iwt-icon img {
    width: 100%;
    margin-bottom: 0;
    transition: 0.9s;
}

div#Services .carousel-item .iwithtext .iwt-icon {
    right: 0;
    left: unset;
    margin-top: -9px;
}

div#Services .carousel-item .iwithtext  .iwt-text {
    opacity: 30%;
    padding-inline: 0;
}

div#Services .carousel-item p {
    font-size: 13px;
    line-height: 23px;
    padding-bottom: 10px;
}

div#Services .carousel-item a {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

div#Services .carousel-item:before {
    content: '';
    position: absolute;
    background: linear-gradient(64deg,rgba(250, 147, 17, 1) 0%, rgba(190, 78, 25, 1) 100%);
    width: 100%;
    height: 0%;
    top: 0;
    left: 0;
    transition: 0.9s;
}

div#Services .carousel-item:hover:before {
    height: 100%;
}

div#Services .carousel-item:hover span,div#Services .carousel-item:hover a,div#Services .carousel-item:hover img {
    filter: brightness(0) invert(1);
    opacity: 1;
}

div#Services  a#b1 {
    margin: 0 auto;
    display: table;
}

div#Testimonials {
    padding-block: 60px !important;
}

div#Testimonials .text1 {
    margin-bottom: 0;
}

div#Testimonials .text1 h2 {
    font-size: 40px !important;
    line-height: 50px !important;
}



div#Testimonials .carousel-item div#Testimonialsin {
    margin-bottom: 0;
}

div#Testimonials .carousel-item {
    margin-inline: 13px;
}

div#Testimonials .carousel-item div#Testimonialsin {
    padding-inline: 30px;
    padding-block: 30px;
    background: fixed;
    border-radius: 20px;
}


div#Testimonials .carousel-item div#Testimonialsin .iwithtext .iwt-icon img {
    width: 100%;
    animation: 2s rotate linear alternate infinite;
}
@keyframes rotate{
    0%{
        transform:rotate(20deg)
    }
}
div#Testimonials .carousel-item div#Testimonialsin .iwithtext .iwt-text {
    padding-left: 79px;
}

div#Testimonials .carousel-item div#Testimonialsin .iwithtext .iwt-text h4 {
    margin-bottom: 0;
}

div#Testimonials .carousel-item div#Testimonialsin .iwithtext  .iwt-icon {
    margin-top: -4px;
}

div#Testimonials .carousel-item div#Testimonialsin .text3 p {
    padding-bottom: 10px;
	min-height:110px;
}

div#Testimonials .carousel-item div#Testimonialsin .text3  img {
    margin-bottom: 0;
}



div#Testimonials .owl-nav.disabled {
    display: block;
    position: absolute;
    top: -80px;
    right: 0;
}
div#Testimonials  button.owl-prev,div#Testimonials  button.owl-next {
    width: 50px;
    height: 50px;
    border: 0px solid #DDDDDD;
    border-radius: 50px !important;
    color: #2D2929;
    font-size: 0;
    background-position: 50%;
    background: linear-gradient(64deg,rgba(235, 235, 235, 1) 0%, rgba(235, 235, 235, 1) 100%);
}
div#Testimonials button.owl-prev:before, div#Testimonials button.owl-next:before {
    content: '\f061';
    font-family: 'FontAwesome';
    font-size: 15px;
}
div#Testimonials button.owl-prev:hover, div#Testimonials button.owl-next:hover {
    color: white;
    background: linear-gradient(64deg,rgba(250, 147, 17, 1) 0%, rgba(190, 78, 25, 1) 100%);
}
div#Testimonials button.owl-prev:before {
    content: '\f060';
}
div#Testimonials button.owl-prev {
}
div#Testimonials button.owl-next {
}

div#Written {
    padding-inline: 80px;
}

div#Written p {
    width: 70%;
}

div#Written a#b2 {
    margin-right: 14px;
}

a#b2 {
    text-transform: capitalize;
    padding-block: 15px 12px !important;
    padding-inline: 29px !important;
    border-radius: 10px !important;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    background-color: white !important;
    color: #021B5F;
    border: 3px solid #021B5F;
    transition: 1.3s;
}

a#b2:hover {
    background-color: #011434 !important;
    color: white;
}

div#Written .row-bg.viewport-desktop.using-image {
    background-size: 100% 72% !important;
    background-position: center center !important;
}

div#footer {
    padding-top: 40px !important;
}



div#footer .c1 div#footer-in {
    margin-top: 60px !important;
    padding-top: 50px !important;
}

div#footer .c1  .wpb_widgetised_column.wpb_content_element {
    margin-bottom: 0;
}

div#footer .c1  div#newsletterwidgetminimal-2 {
    width: 70%;
}

div#footer .c1 div#newsletterwidgetminimal-2 input.tnp-email {
    background-color: white;
    border-radius: 30px;
    color: #666B68;
    padding-block: 16px;
    width: 200%;
}

div#footer .c1 div#newsletterwidgetminimal-2 input.tnp-email::placeholder {
    color: #666B68;
}

div#footer .c1 div#newsletterwidgetminimal-2 input.tnp-submit {
    font-size: 16px;
    line-height: 26px;
    border-radius: 30px !important;
    background: linear-gradient(64deg,rgba(250, 147, 17, 1) 0%, rgba(190, 78, 25, 1) 100%);
    margin-left: 20px;
}

div#footer .c1 div#newsletterwidgetminimal-2 form.tnp-form {
    display: flex;
}

div#footer .c1 div#footer-in ul {
    margin: 0;
}

div#footer .c1 div#footer-in ul li {
    display: block;
}

div#footer .c1 div#footer-in .footer-logo {
    width: 80%;
    margin-bottom: 20px;
}

div#footer .c1 div#footer-in .text2 {
    margin-bottom: 20px;
}

div#footer .c1 div#footer-in  .iconnn li {
    display: inline;
}

div#footer .c1 div#footer-in .iconnn li i {
    border: 1px solid white;
    width: 40px !important;
    height: 40px !important;
    line-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    top: 0;
    transition: 0.9s !important;
    color: white;
}

div#footer .c1 div#footer-in .iconnn li {
    display: inline-block;
    margin-right: 8px;
}

div#footer .c1 div#footer-in .cc2 a, div#footer .c1 div#footer-in .cc3 a {
    font-size: 15px;
    line-height: 35px;
}

div#footer .c1 div#footer-in .cc2  .vc_column-inner,div#footer .c1 div#footer-in .cc3  .vc_column-inner {
    margin: 0 auto;
    display: table;
}

div#footer  div#footerin2 {
    background-color: #ffffff0d;
    border: 1px solid #ffffff14;
    padding-inline: 60px;
    border-radius: 10px;
    padding-block: 30px 109px;
}

div#footer div#footerin2 .iwithtext {
    position: relative;
}

div#footer  .iwithtext .iwt-icon img {
    width: 100%;
}

div#footer .c2  .iwithtext .iwt-icon {
    margin-top: 0;
}

div#footer div#footerin2 p {
    border-top: 1px solid #ffffff1c;
}

div#footer div#footerin2 .iwithtext p {
    padding-top: 17px;
    margin-top: 20px;
    position: absolute;
    left: 0;
    width: 87%;
}



div#footer p,div#footer a {
    opacity: 65%;
}

div#footer .c1 .text1 h2 {
    font-size: 35px;
    line-height: 45px;
}

div#footer .c1 .text1 p {
    font-size: 13px;
    line-height: 23px;
}

div#footer .c1 div#footer-in:before {
    content: '';
    position: absolute;
    border: 1px solid #ffffff;
    width: 72%;
    top: 0;
    left: 0;
    opacity: 45%;
}

div#footer .c1  .copy-t111 {
    padding-top: 330px !important;
}

#footer .copy-t111 {
    padding-block: 40px 15px;
}

#footer .copy-t111 p {
    opacity: 1 !important;
}


div#Touch .c1 div#gform_fields_1 {
    row-gap: normal;
}

div#Touch .c1 label {
    display: none;
}

div#Touch .c1 .gform-body.gform_body input, div#Touch .c1 .gform-body.gform_body select,div#Touch .c1 .gform-body.gform_body textarea {
    background-color: white;
    border: 1px solid white;
    resize: unset;
    margin-bottom: 23px;
    height: 50px;
    border-radius: 10px !important;
}

div#Touch .c1 .gform-body.gform_body select {
}

div#Touch .c1 .gform-body.gform_body select {
    padding-top: 9px;
}

div#Touch .c1 .vc_column-inner {
    background-color: #011434;
    padding-inline: 30px;
    padding-block: 40px;
    border-radius: 30px;
}

div#Touch .c1 .gform-footer.gform_footer.top_label {
    margin-top: 0;
}

div#Touch .c1 .gform-footer.gform_footer.top_label input#gform_submit_button_1 {
    text-transform: capitalize;
    padding-block: 15px 12px !important;
    padding-inline: 29px !important;
    border-radius: 10px !important;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    background: linear-gradient(64deg,rgba(250, 147, 17, 1) 0%, rgba(190, 78, 25, 1) 100%);
}

div#Touch .c2 .toggles i {
    border: 0;
}

div#Touch .c1 h2, div#Touch .c1 p strong {
    color: white;
}

div#Services .text1 {
    margin-bottom: 0;
}

div#Services .carousel-item:hover .iwithtext .iwt-icon img {
    transform: rotatey(360deg);
    scale: 1.2;
}

div#Written .img1 {
    animation: 2s move linear alternate infinite;
}
/* =================================== */
@media only screen and (max-width: 1920px) {
    
}
/* =================================== */
@media only screen and (max-width: 1600px) {
    div#Book .row-bg-wrap:before {
    left: 0;
}
}
/* =================================== */
@media only screen and (max-width: 1440px) {

    div#Book .row-bg-wrap:before {
    width: 90px;
    height: 101px;
}
}
/* =================================== */
@media only screen and (max-width: 1366px) {
    
}
/* =================================== */
@media only screen and (max-width: 1280px) {
	div#Testimonials .carousel-item div#Testimonialsin .text3 p {
		height: 135px;
}
    div#Written {
    padding-inline: 40px;
}

div#Touch .c2 .toggles a {
    font-size: 18px;
    line-height: 28px;
}
    
}
/* =================================== */
@media only screen and (max-width: 1080px) {


div#header-secondary-outer ul#social {
    display: none;
}

div#Professional p {
    width: 100%;
}

div#Book .nectar-fancy-ul {display: none;}

p {
    font-size: 12px !important;
    line-height: 22px !important;
}

div#Services .carousel-item {
    margin-inline: 4px;
    padding-inline: 12px;
    padding-block: 20px 15px;
}

div#Services .carousel-item h4 {
    font-size: 17px;
    line-height: 27px;
}

div#Services {
    padding-block: 60px 40px !important;
}

div#Testimonials .text1 h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}

div#Testimonials .carousel-item div#Testimonialsin .iwithtext .iwt-icon img {
    width: 70%;
}

div#Testimonials .carousel-item div#Testimonialsin .iwithtext .iwt-text {
    padding-left: 59px;
}

div#Testimonials .carousel-item div#Testimonialsin {
    padding-inline: 12px;
}

h4 {
    font-size: 17px !important;
    line-height: 27px !important;
}

div#Testimonials .carousel-item div#Testimonialsin .text3 img {
    width: 50%;
}

a#b2 {
    font-size: 14px;
    line-height: 24px;
    padding-inline: 10px !important;
}

div#Touch .c1 .gform-body.gform_body input, div#Touch .c1 .gform-body.gform_body select, div#Touch .c1 .gform-body.gform_body textarea {
    height: 40px;
    margin-bottom: 11px;
}

div#Touch .c1 .gform-body.gform_body select {
    padding-top: 2px;
}

div#Touch .c2 .toggles a {
    font-size: 15px;
    line-height: 25px;
}

div#footer p,div#footer a {
    font-size: 12px !important;
    line-height: 22px!im;
}

div#footer div#footerin2 {
    padding-inline: 20px;
    border-radius: 10px;
    padding-block: 20px 107px;
}

div#footer .c1 div#newsletterwidgetminimal-2 {
    width: 92%;
}

div#footer .c1 div#footer-in .iconnn li i {
    width: 35px !important;
    height: 35px !important;
}

div#footer .c1 div#footer-in .iconnn li {
    margin-right: 3px;
}
    
}
/* =================================== */
@media only screen and (max-width: 912px) {
    div#Book {
    text-align: center;
    width: 80%;
    margin: 0 auto;
}

p {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#Book .img1 {
    width: 70%;
    margin: 0 auto;
}

div#Testimonials .owl-nav.disabled {
    display: none;
}

div#Written .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

div#Written {
    padding: 40px !important;
    text-align: center;
}

div#Written p {
    margin: 0 auto;
}

div#Written img {
    margin: 0 auto;
    display: table;
    width: auto;
}

div#Touch {
    padding-block: 40px 0px !important;
    width: 80%;
    margin: 0 auto;
}

div#footer .c1 div#footer-in .footer-logo {
    width: auto;
}

div#footer .c1 div#footer-in:before {
    width: 100%;
}

div#footer p, div#footer a {
    font-size: 14px !important;
    line-height: 24px;
}

div#footer .c1 div#footer-in .cc2 .vc_column-inner, div#footer .c1 div#footer-in .cc3 .vc_column-inner {
    margin: unset;
}

div#footer div#footerin2 {width: 40%;}

#footer .copy-t111 {
    padding-block: 10px 15px;
}
    
}
/* =================================== */
@media only screen and (max-width: 800px) {
    div#Professional .text1 h6 {
    font-size: 14px;
    line-height: 24px;
}


    
}
/* =================================== */
@media only screen and (max-width: 480px) {
	div#Book #b1 {
    margin-inline: 30px !important;
    margin-bottom: 10px;
}
    div#Professional .text1 h5 img {
    width: auto;
}

div#Professional .text1 h6 {
    display: block;
}

h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}

div#Professional .row-bg.viewport-desktop.using-image,div#Services .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
    background-color: #141D29 !important;
}

div#Professional {
    padding-block: 40px !important;
}

div#Book {
    width: 100%;
    padding-block: 100px 40px !important;
    padding-,block-size: ;
}

div#Book .img1 {
    width: 100%;
}

div#Written {
    padding: 20px !important;
}

h3 {
    font-size: 20px !important;
    line-height: 30px !important;
}

div#Written p {
    width: 100%;
}

div#Written a#b2 {
    margin-inline: 20px !important;
    margin-bottom: 18px;
    padding-inline: 20px !important;
}

div#Touch {
    width: 100%;
}

div#footer .c1 div#newsletterwidgetminimal-2 form.tnp-form {
    display: block;
}

div#footer .c1 div#newsletterwidgetminimal-2 {
}
div#footer .c1 div#newsletterwidgetminimal-2 input.tnp-email {
    width: 100%;
}
div#footer .c1 div#newsletterwidgetminimal-2 input.tnp-submit {
    margin-left: 0;
    margin-top: 18px;
}
div#footer .c1 div#footer-in .footer-logo {
    width: 70%;
}
div#footer div#footerin2 {
    width: 100%;
}
}
/* =================================== */
@media only screen and (max-width: 414px) {
    
}